NYANCAT(1)

NAME
nyancat - terminal-based Pop Tart Cat animation

SYNOPSIS
nyancat [ -hitn ] [-f frames]

DESCRIPTION
nyancat is an animated, color, ANSI-text program that renders a loop of the classic Nyan Cat animation.

nyancat makes use of various ANSI escape sequences to render color, or in the case of a VT220, simply dumps text to the screen.

OPTIONS

-i, --intro
    Show introduction / about information on startup.

-I, --skip-intro
    Skip the introduction in telnet mode.

-t, --telnet
    Enable telnet mode.

-n, --no-counter
    Do not display the timer.

-s, --no-title
    Do not set the titlebar text.

-e, --no-clear
    Do not clear the display between frames.

-f, --frames
    Display the requested number of frames, then quit.

-r, --min-rows
    Crop the animation from the top.

-R, --max-rows
    Crop the animation from the bottom.

-c, --min-cols
    Crop the animation from the left.

-C, --max-cols
    Crop the animation from the right.

-W, --width
    Crop the animation to the given width.

-H, --height
    Crop the animation to the given height.

-h, --help
    Show help message and exit.

HOMEPAGE

Homepage: http://nyancat.dakko.us/

Repository: https://github.com/klange/nyancat

AUTHOR
nyancat was written by K. Lange <klange@toaruos.org>.

This manual page was written by Jonathan McCrohan <jmccrohan@gmail.com>, for the Debian project (and may be used by others).